Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 30 Jul 2025 16:04:39 +0300

Lääne-Harju Vallavalitsus menetleb praegu projekteerimistingimuste taotlust 
nr 2511002/13232 aadressile Harju maakond, Lääne-Harju vald, Kloogaranna 
küla, Treppoja tee 22 (Suvila) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Ehitusloa kohustuslik laiendamine avalikult 
kasutatava tee kaitsevööndis.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27476802>  (menetlus nr: 
501248), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 11.08.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Lääne-Harju Vallavalitsus) või menetleja (SVEN LIIVAK) poole.